
body { color: black; background-color: #eceff4; background-image: url(main_bg.gif) }
a:link { color: #48809a }
a:visited { color: #48809a }
a:hover { color: #48809a; text-decoration: none }
a:active { color: #eceff4; text-decoration: none }

.smallfontone {
	font-family: Tahoma, Helvetica, Arial, Verdana;
	font-size: 9px;
}
.name {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 26px;
}
.boxbdrs {
	border-top-width: 0px;
	border-right-width: 1px;
	border-bottom-width: 0px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-top-color: #83B8D4;
	border-right-color: #83B8D4;
	border-bottom-color: #83B8D4;
	border-left-color: #83B8D4;
}
.boxbdrsbot {
	border-top-width: 0px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #83B8D4;
	border-right-color: #83B8D4;
	border-bottom-color: #83B8D4;
	border-left-color: #83B8D4;
}
.bio {
	font-family: Tahoma, Helvetica, Arial, Verdana;
	font-size: 11px;
	text-align: justify;
}
.totals {
	border: 1px solid #B3B6BA;
	font-family: Tahoma, Helvetica, Arial, Verdana;
	font-size: 11px;
	font-weight: bold;
}
